> For the complete documentation index, see [llms.txt](https://developer.casso.vn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.casso.vn/v1/danh-sach-api.md).

# Danh sách API

- [API lấy Acess-Token](https://developer.casso.vn/v1/danh-sach-api/api-lay-acess-token.md): Access-Token là mã truy cập do được khởi tạo từ Auth Code, để có thể truy cập dữ liệu của bạn trên hệ thống của Casso.
- [API lấy thông tin user](https://developer.casso.vn/v1/danh-sach-api/api-lay-thong-tin-user.md)
- [API thiết lập webhook](https://developer.casso.vn/v1/danh-sach-api/api-thiet-lap-webhook.md): Thay vì thiết lập webhook thủ công thì nay Casso cung cấp endpoint để có thể thiết lập webhook tự động.
- [API tải thông tin giao dịch](https://developer.casso.vn/v1/danh-sach-api/api-tai-thong-tin-giao-dich.md): Lấy toàn bộ giao dịch dựa theo thời gian tuỳ chọn cho đến hiện tại.
- [API check giao dịch mới](https://developer.casso.vn/v1/danh-sach-api/api-check-giao-dich-moi.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.casso.vn/v1/danh-sach-api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
